## oem-sutton.simon-baba-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-baba-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P1 Gen 4i, X1 Extreme Gen 4i.
   (LP: #1932447)

 -- Bin Li <bin.li@canonical.com>  Fri, 18 Feb 2022 16:12:26 +0800
