## oem-sutton.simon-baba-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-baba-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Baba. (LP: #1929500)

 -- Bin Li <bin.li@canonical.com>  Thu, 17 Jun 2021 12:28:04 +0800
