## oem-sutton.simon-baba-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.simon-baba-meta (20.04ubuntu2) focal; urgency=medium

  * Use 5.13-oem kernel with linux-oem-20.04c. (LP: #1929652)

 -- Bin Li <bin.li@canonical.com>  Mon, 02 Aug 2021 17:21:41 +0800
