## oem-sutton.simon-baba-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.simon-baba-meta (20.04ubuntu4) focal; urgency=medium

  * Updated meta test from oem-scripts.

 -- Bin Li <bin.li@canonical.com>  Tue, 24 Aug 2021 16:52:16 +0800

oem-sutton.simon-baba-meta (20.04ubuntu3) focal; urgency=medium

  * Removed 20.04b and 20.04.

 -- Bin Li <bin.li@canonical.com>  Tue, 24 Aug 2021 16:38:46 +0800
