## oem-sutton.simon-baba-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.simon-baba-meta (20.04ubuntu5) focal; urgency=medium

  * Switch to 20.04d to support estar. (LP: #1919118)

 -- Bin Li <bin.li@canonical.com>  Mon, 20 Dec 2021 13:44:23 +0800
