## oem-sutton.simon-baba-meta 20.04ubuntu8

=== debian/changelog ===
oem-sutton.simon-baba-meta (20.04ubuntu8) focal; urgency=medium

  * Shrinked the description length.

 -- Bin Li <bin.li@canonical.com>  Wed, 23 Feb 2022 18:57:01 +0800

oem-sutton.simon-baba-meta (20.04ubuntu6) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P1 Gen 4, P1 Gen 4i, X1 Extreme Gen 4, X1 Extreme Gen 4i. (LP: #1929500)

 -- Bin Li <bin.li@canonical.com>  Fri, 18 Feb 2022 16:12:27 +0800
