=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Baba platform
- This is a metapackage for Sutton Simon Baba platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Lenovo ThinkPad P1 Gen 4i, X1 Extreme Gen 4i
+ This is a metapackage for Lenovo ThinkPad P1 Gen 4i, X1 Extreme Gen 4i.
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-baba-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-baba
-Description: hardware support for Sutton Simon Baba platform (factory)
- This is a factory metapackage for Sutton Simon Baba platform.
+Description: hardware support for Lenovo ThinkPad P1 Gen 4i, X1 Extreme Gen 4i (factory)
+ This is a factory metapackage for Lenovo ThinkPad P1 Gen 4i, X1 Extreme Gen 4i.
  It installs packages needed to support this hardware fully. (factory)
